resources
  Library Computers
    .
  Library Classroom
    .
  Computer Rooms
    Rm 6
    Rm 8
    Rm 9
    Rm 10
    Rm 11
    Rm 17
    Rm 18
    Rm V12
    Rm V10
    Rm 25
  Digital Still Cameras
    Pentax 1
    Pentax 2
    Pentax 3
    Pentax 4
    Pentax 5
    Pentax 6
  Digital Video Cameras
    Canon 1
    Canon 2
    Canon 3
    Canon 4
  Sony Video Cameras
    Green
  E-Learning
    Laura   Barbuto
    Sally   Van De Paverd
    Tony    Waywood
  Rooms with Multi-Media Projectors
    Rm 49   MMP 1 Epson
    Rm V8   MMP 2 ACER
    Rm 25   MMP 7 Toshiba
    Rm 69   with Projector
  Multi-Media Projectors
    MMP 3
    MMP 4
    MMP 5
    MMP 6
    MMP 8
    MMP 9
    MMP 10
    MMP 11
    MMP 12
  TV/VCR/DVDs only. Room swap MAY be required.
    Rm 11
    Rm 14
    Rm 15
    Rm 18
    28/29
    30/31
    Rm 44
    Rm 50
    Rm 62
    VCE 1   
    VCE 2   
  Student Centre
    .
  Supper Room
    .
  Room 48 with TV/DVD/VCR
    .       
info
  Library Computers
    .
      Yr
      Subj
  Library Classroom
    .
      Yr
      Subj
  E-Learning
    *
      Reason
types
  Yr
    7
    8
    9
    10
    11
    12
  Subj
    Arts
    Eng
    Health
    Hist
    Hums
    Library
    LOTE
    Maths
    PASE
    Sci
    Tech
    Elective
    Guest
stats_default_resource  Library : Library
ou.allowed
  staff
  administrators
max bookings
  normal  15
  exceptions
    ssw     7
limited
  Computer Rooms
administrator   Julie
display_id_caps         1
surname_uppercase       0
allow_to_book_holidays  1
paranoia_backups        1
